@echo off
cd D:\moe
black
rem --- Installer_„ndert_den_Temp-Pfad_hier! ---
if not exist C:\tmp  mkdir C:\tmp  >nul
set MOETMP=C:\tmp 
rem --- Hier_ist_die_letzte_Zeile_die_den_Temp-Pfad_vorgibt! ---
mode co80
checksys
if errorlevel 1 goto fehler
black
set GO32=ansi
set 387=NO
psmshell D:cdintro -DD
mode co80
black
psmshell D:moe %1 %2 -DD
mode co80
black
psmshell D:cdoutro -DD
mode co80
black
psmshell D:outro -DD
mode co80
:fehler˙